[class^="icon-"],
[class*=" icon-"] {
  min-width: 16px;
  width: 16px;
  height: 16px;
  display: inline-block;
  background-color: #000;
  -webkit-mask-size: contain;
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center;
  vertical-align: middle;
  transition: 0.2s ease-in-out;
}

.icon-x-close {
  -webkit-mask-image: url(../icons/close.svg);
}

.icon-linkedin {
  -webkit-mask-image: url(../icons/linkedin.svg);
}

.icon-facebook {
  -webkit-mask-image: url(../icons/facebook.svg);
}

.icon-instagram {
  -webkit-mask-image: url(../icons/instagram.svg);
}

.icon-phonecall {
  -webkit-mask-image: url(../icons/phonecall.svg);
}

.icon-arrowleft {
  -webkit-mask-image: url(../icons/arrowleft.svg);
}

.icon-filter {
  -webkit-mask-image: url(../icons/filter.svg);
}

.icon-ruler {
  -webkit-mask-image: url(../icons/ruler.svg);
}
